body { 
	font-size: 9px; 
	text-align:justify;
	line-height:15px;
	background-color: #6F513E;
	font-family:Verdana, Helvetica, sans-serif; 
	background-image: url(bgRepeat.gif);
	background-position: top center;
	background-repeat: repeat-y;
	margin: 0px; 
	padding: 0px;

	}
p { 
	font-family:Verdana, Helvetica, sans-serif;
	color: #363435; 
	font-size:9px;
	margin-top: 0px; 
	text-align: justify;
	}
	h1, h2 {
	padding-left: 10px;
	}
h3 { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	letter-spacing: 1px; 
	margin-bottom: 0px; 
	color: #A84947;
	}
a:link { 
	font-weight: normal; 
	text-decoration: none; 
	color: #A84947;
	}
a:visited { 
	font-weight: normal; 
	text-decoration: none; 
	color: #A84947;
	}
a:hover, a:active { 
	text-decoration: underline; 
	color: #A84947;
	}
#container {
	width: 720px;
	position: relative;
	margin: 0px auto 0px auto;
	padding: 0px 4px 4px 4px;
	background-color: #DECBBA;

	}
#intro { 
	min-width: 470px;
	}
#pageHeader {
 	width: 720px;
 	height: 300px;
 	background-image: url(masthead.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	border-top: 3px; 	  	  
	margin: 0px 0px 0px 0px; 
	padding: 20px 0px 0px 0px;
	}
#pageHeader h1 span {
	}
#pageHeader h2 span {
	}

#preamble { 
	position:relative;
	top:0px;
	margin: 8px 0px 0px 170px;
	padding: 10px 0px 10px 0px;
	width: 530px;
	
	}
	
 #supportingText {
	margin-left: 170px;
	width: 530px;
	margin-bottom: 0px;
	padding-bottom: 10px;
	} 

	
#participation, #benefits, #requirements {
	margin: 0px 0px 0px 0px;
	width: 530px;
	}

h3 { 
	text-align: left;
	margin-bottom: 0px; 
	}
h3 span { 
	}
	
#preamble h3 { 
	width: 454px;
	height: 29px;
	}
#supportingText h3 {
	width: 454px;
	height: 29px;
	
	}
	
#explanation h3 { 
	margin-top: 10px;
	}
#participation h3 { 
	}
#benefits h3 { 
	}

#linkList {
	position: absolute;
	color:#7C7260;
	top: 260px;
	left: 20px;
	width:140px;
	height: 491px;
	}
#linkList2 { 
	margin-top: 20px; 
	width: 140px; 
	}
#linkList h3.archives { 
	margin: 15px 0px 0px 7px; 
	width: 130px; 
	height: 18px;
	}
#linkList h3.archives span {
	}

#linkList ul {
	margin: 0px;
	padding-left: 8px;
	}
#linkList li {
	line-height: 18px; 
	list-style-type: none;
	}

#linkList li a:link { 
	font-family: Trebuchet MS, sans-serif;
	font-size:11px;
	color: #7C7260;
	font-weight: bold;
	}
#linkList li a:visited { 
	font-family: Trebuchet MS, sans-serif;
	font-size:11px;
	color: #7C7260;
	font-weight: bold;
	}
#linkList li a:active { 
	font-family: Trebuchet MS, sans-serif;
	font-size:11px;
	color: #000000;
	font-weight: bold;
	}
#linkList li a:hover { 
	font-family: Trebuchet MS, sans-serif;
	font-size:11px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
	}
#linkList #lselect a.c:link { 
	font-family: Trebuchet MS, sans-serif;
	font-size:10px;
	color: #7C7260;
	font-weight: normal;
	}
#linkList #lselect a.c:visited { 
	font-family: Trebuchet MS, sans-serif;
	font-size:10px;
	color: #7C7260;
	font-weight: normal;
	}
#linkList #lselect a.c:active { 
	font-family: Trebuchet MS, sans-serif;
	font-size:10px;
	color: #000000;
	font-weight: normal;
	}
#linkList #lselect a.c:hover{ 
	font-family: Trebuchet MS, sans-serif;
	font-size:10px;
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
	}
	
#footer {
	margin-left: 275px;
	padding:20px 0px 0px 15px;
	height:16px;
	width:198px;
	font-family: verdana, sans-serif;
	font-size: 9px;
	font-weight: bold;
}
#footer a:link {
	font-family: verdana, sans-serif;
	color:white;
	font-size: 9px;
	font-weight: bold;
}
#footer a:visited {
	font-family: verdana, sans-serif;
	color:white;
	font-size: 9px;
	font-weight: bold;
}
#footer a:hover {
	font-family: verdana, sans-serif;
	color:#cccccc;
	font-size: 9px;
	font-weight: bold;
}
	
